Hybrid View

  1. #1
    Ext JS Premium Member
    Join Date
    Jun 2010
    Posts
    67
    Vote Rating
    0
    Perceptive is on a distinguished road

      0  

    Default Upgrading from 4.0.7 - 4.1.3

    Upgrading from 4.0.7 - 4.1.3


    Hi,

    I'm considering upgrading my app from Ext 4.0.7 to the latest version 4.1.3. This is primarily because of some grid scrolling issues and performance problems I'm having in 4.0.7.

    Just swapping over the version of Ext didn't seem to work well - a lot of errors! I was just wondering if anyone else had been through this process, and what problems I am likely to encounter. Also, I'm wondering how much faster the latest versions of Ext actually are - is it worth putting in the effort to upgrade?

    Thanks in advance for your help!

  2. #2
    Sencha - Support Team scottmartin's Avatar
    Join Date
    Jul 2010
    Location
    Houston, Tx
    Posts
    8,649
    Vote Rating
    402
    scottmartin has a brilliant future scottmartin has a brilliant future scottmartin has a brilliant future scottmartin has a brilliant future scottmartin has a brilliant future scottmartin has a brilliant future scottmartin has a brilliant future scottmartin has a brilliant future scottmartin has a brilliant future scottmartin has a brilliant future scottmartin has a brilliant future

      0  

    Default


    It is well worth the effort! The errors are dependent on your code. I would use ext-dev.js to display warnings in your console to help resolve the issues. Once these have been updated, you should be closer to getting things working as expected.

    4.07 was a bit of a mess and allowed bad behavior. It is highly recommended that you upgrade.
    The performance is better as well.

    Regards,
    Scott.

Thread Participants: 1

film izle

hd film izle

film sitesi

takipci kazanma sitesi

takipci kazanma sitesi

güzel olan herşey

takipci alma sitesi

komik eğlenceli videolar